Subject: Trainer Candidate - PRERNA BAJPAI
From: PRERNA BAJPAI <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Apr 2021 07:57:14 -0400

| | Tech Support Test

Name | PRERNA BAJPAI
E-mail | [email-masked]
Phone Number | (91) 9717440058
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | JM AROMA, SECTOR-75, NOIDA

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Instant Systems | Business analyst cum Trainer | currently working here | 37000
Previous Employer 1 | Fortis Escorts Heart Institute | Team Leader | April 2019 | 23000
Previous Employer 2 | Jaypee Healthcare | Junior executive | April 2018 | 17500

If Selected, how much time do you need to join? | 1 month

Please briefly describe your work experience specifically in training?

1. Product & Process training of Patient Relationship Management System to new as well as existing users.

2. Preparing ready reckoners and videos for users on various functionalities of the software.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Trainees were not technologically sound. Basic knowledge of saving a document in another format was not known to many
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is doing the bare minimum to keep the customer satisfied whereas great customer service is going beyond the call of duty to provide a WOW experience

What according to you makes you a good candidate for this position?

I have hands on experience of training 250+ Doctors in the last 2 years about the EMR software used in the company along with having customer service experience of 3+ years.
I am a people person along with being self motivated, goal oriented & dedicated towards quality and perfection.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |